@charset "utf-8";
* {
    /* [disabled]border: 1px solid #f00; */
}
*,::before,::after {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    scroll-padding-top:50px;
    scroll-behavior: smooth;
    font-size: 62.5%;
}
img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
body {
    background-color: #fefdfc;
    font-family: Noto Sans JP;
    font-size: 2.4rem;
    line-height: 1.7;
    background-image: url(img/right.jpg);
    background-repeat: repeat-y;
    background-position: right -20px top 0%;
    margin-bottom: 0px;
}
.container {
    margin: 0 auto;
    max-width: 640px;
}
header {
    width: 100%;
    max-width: 640px;
    position: fixed;
    padding: 0 20px;
    align-items: center;
    z-index: 3;
}
nav  {
    height: calc(100% - 50px);
    position: fixed;
    top: 260px;
    right: calc(50% + 330px);
    z-index: 3;
}


.logo  {
    font-size: 16px;
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 20px;    /*height: calc(100% + 66px);
    position: fixed;
    padding: 15px 0;
    top: 180px;
    [disabled]right: calc(50% + 350px);
    */
}
.logo a {
    color: #000;
    text-decoration: none;
    text-align: right;
}
.logo2  {
    font-size: 28px;
    padding: 15px 0;
    line-height: 1;
    height: calc(100% + 66px);
    position: fixed;
    top: 200px;
    right: auto;
    white-space: nowrap;
    left: calc(50% + 350px);
}
.banner  {
    font-size: 28px;
    padding: 15px 0;
    line-height: 1;
    height: calc(100% + 66px);
    position: fixed;
    top: 465px;
    right: auto;
    white-space: nowrap;
    left: calc(50% + 350px);
}
.right {
    position: fixed;
    right: -25px;
    top: 0px;

}

nav ul {
    font-size: 16px;
    list-style-type: none;
    height: 100%;
    overflow: auto;
}
.container header nav {
    top: 0px;
    z-index: 3;
}

nav a {
    display: block;
    color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    text-align: right;
    line-height: 1.3;
}
nav a:hover {
    background-color: #fce5e2;
}
.nav-img {
    display: flex;
}
.nav-banner {
    display: none;
}
.nav-logo   {
    margin: 0 auto 0 100px;
}


/*.nav-logo {
    left: 500px;
}*/






main {
    background-color: #e6eaeb;
    margin-top: 0px;
    padding-top: 45px;
}

.mainimage {
    /* [disabled]margin-bottom: 5rem; */
}
section {
    padding: 8rem 2rem 0;
    margin-bottom: 5rem;
}
section h2 {
    font-size: 2.4rem;
    margin-bottom: 3rem;
    line-height: 1;
}

section figure {
    margin: 5rem -2rem 0;
}
#news table tbody tr td {
    font-size: 1.4rem;
    height: 30px;
}

.rank2-3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rank23 {
    margin: -5px 10px -30px;
    padding-top: 0px;
}
#ranking .rank-btn a img {
    padding-top: 20px;

}



.camera-box {
    display: flex;
    justify-content: center;
}
#camera h2  {
    margin-top: -40px;
    margin-bottom: -10px;
}


.box {
    margin-left: 50px;
    margin-right: 50px;
}
.camera-box p {
    font-size: 1.1rem;
    text-align: center;
    margin-top: 20px;
}
.camera {
    background-color: #b9c3c9;
    padding-bottom: 70px;
}
.plan {
    margin-top: -5rem;
    padding-bottom: 15rem;
    background: no-repeat top/100% url("img/pink_ue.jpg"),no-repeat bottom/100% url("img/pink-shita.jpg");
        background-color: #fce5e2;

}
#plan h2 {
    text-align: center;
    padding-bottom: 20px;
}
.plan-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.plan-box2 {
    display: flex;
    justify-content: center;
    flex-wrap: no-wrap;
    margin-top: 50px;
}
.plan-box-mainimg  {
    margin-left: 5px;
    margin-top: 0px;
}

.plan-moji  {
    margin-top: 0;
    margin-bottom: 0;
    width: 380px;
}
.plan-icon {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}
.plan-icon2 {
    display: flex;
    flex-wrap: no-wrap;
    padding-top: 20px;
}
.plan-icon figure  {
    margin: 10px;

}
.plan-icon2 figure  {
    margin: 10px;

}
.plan-box figure img {
    width: 100%;
}
.plan-box  h3 {
    font-size: 16px;
    padding-bottom: 10px;
}
.plan-box2 h3 {
    font-size: 16px;
    padding-bottom: 10px;
}
.plan-box  p {
    font-size: 14px;
    line-height: 2.3;
}
.plan-box2 p {
    font-size: 14px;
    line-height: 2.3;
}
.plan-box2 .plan-moji {
    width: 180px;
    /* [disabled]margin: 0 5px; */
}
.gallery-f {
    position: relative;
    z-index: 0;
    display: flex;
}
.gallery-f1 {
    position: relative;
    bottom: -100px;
    z-index: -1;
}
.gallery {
    margin-top: -5rem;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.c-moji {
    display: flex;
    margin: 0px auto -30px;
    justify-content: space-around;
    font-size: 16px;
}
footer p {
}
.clothes h2 {
    margin-top: 5rem;
    margin-bottom: 2rem;
}


.c-f {
    display: flex;
    margin: 0px auto 70px;
    justify-content: space-around;

}
footer  {
	max-width: 2000px;
	margin-bottom: 0px;
	background: no-repeat top/100% url("img/blue-ue.jpg");
	background-color: #68a5da;
	color: #fff;
    
}

footer h2 {
    font-size: 18px;
    text-align: center;
    color: #fff;
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer p {
    font-size: 14px;
    color: #fff;
    text-align: left;
}
.footer-map {
    display: flex;
    justify-content: center;
}
.footer-moji {
    width: 300px;
    text-align: left;
}
.footer-map .map iframe {
    margin-left: 50px;
}
footer .copy {
    text-align: center;
    margin-top: 30px;
}

@media (max-width:1000px){
.nav-button   {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 0.1px solid #dc077f;
    margin-left: auto;
    position: relative;
}
.nav-button span {
    width: 20px;
    height: 2px;
    background-color: #dc077f;
    position: absolute;
    left: 8px;
    transition: 2s;

}
.nav-button span:nth-child(1)  {
    top: 9px;
}
.nav-button span:nth-child(2)  {
    top: 17px;
}
.nav-button span:nth-child(3)  {
    top: 25px;
}
nav {
    width: 100%;
    z-index: 2;
    left: 0;
    padding-top: 0px;
    /* [disabled]padding-bottom: 500px; */
    /* [disabled]margin-top: -50px; */
}
nav ul {
    background-color: #fefdfc;
    margin: 0 auto;
    padding: 10rem;
    max-width: 640px;
    font-size: 24px;
    text-align: right;
}
nav a {
    text-align: left;
}
nav {
    opacity: 0;
    visibility: hidden;
}

.menu-open nav {
    opacity: 1;
    visibility: visible;
}

.menu-open .nav-button span:nth-child(1) {
    top: 17px;
    transform: rotate(315deg);
}
.menu-open .nav-button span:nth-child(2) {
    width: 0;
    left: 50%;
}
.menu-open .nav-button span:nth-child(3) {
    top: 17px;
    transform: rotate(-315deg);
}
.banner, .logo2  {
    display: none;
}
.nav-img {
    margin-top: 80px;    
}
.nav-banner {
    display: block;
    margin-left: 80px;
    max-width: 150px;
    height: auto;
    
}
.nav-logo   {
    margin: 0 auto;
}


footer h2 {
    margin-top: 50px;
    padding-top: 80px;
    padding-bottom: 20px;
}
}
@media (max-width:640px){
html {
    font-size: 1.56vw;
}
/*.nav-img {
    display: block;
}*/

.nav-banner {
    margin-left: 0px;
}

.plan {height: auto;

}

.plan-box {
    display: flex;
    flex-wrap: nowrap;
}
.plan-moji  {
    width: 300px;
    padding-left: 30px;
}
.plan-icon figure {
    width: 30% ;
    flex-wrap: wrap;
    padding: 0 -20px;
}
.camera-box .box {
    width: 100%;
    height: auto;
}
.box {
    margin-left: 30px;
    margin-right: 30px;
}
.camera h2{
   padding-top:30px;
}
.rank2-3{
    margin-bottom: 30px;
}

.plan-box  h3 {
    font-size: 14px;
}
.plan-box2 h3 {
    font-size: 14px;
}
.clothes h2 {
    padding-bottom: 30px;
    margin-top: 10px;
   
   }
.c-f {
    margin-bottom: -50px;

}   
body {
    background-image: none;
}
#ranking .rank-btn a img {
    padding-top: 20px;

}   
#ranking h2 {
    margin-bottom: -20px;
}
}
